.ems-lp.grey {
    background-color: var(--theme-bg) !important;
}
.ems-lp.credit .flex .flex-inner {
    width: 50% !important;
    padding: 40px !important;
}
.ems-lp.features ul.box li:hover .wrapper {
  padding: 0;
  position: static !important;
  transform: none;
  box-shadow: none;
  max-height: none;
  margin: 20px;
}
.ems-lp.bg {
    background-color: var(--theme-bg-offset) !important;
}
.ems-lp h2 {
    margin: 0 auto 20px !important;
    max-width: 1200px !important;
}
.ems-lp.features ul.box {
    margin: auto !important;
}
.ems-lp.features ul.box li {
    width: auto !important;
    border: 0 !important;
}
:root {
  --theme-color: #005399;
  --theme-color-offset: #ffc100;
  --theme-bg: #dcf2ff;
  --theme-bg-offset: #005399;
  --theme-filter: ;
  --theme-filter-1: ;
}


